body { margin-top: 200px; margin-bottom: 5px; margin-left: 35px; margin-right: 35px; color: #80FF80; background-color: black; }
div { font-size: 50pt; font-weight: bold; font-family: Helvetica,Arial,Tahoma; }
a:link { color: #ffffff; text-decoration: none; font-weight:bold; }
a:visited { color: #ffffff; text-decoration: none; font-weight:bold; }
a:active { color: #ffffff; text-decoration: none; font-weight:bold; }
a:hover { color: #ffffff; text-decoration: underline; font-weight:bold; }